GRUB-MKLAYOUT(1)

NUME
grub-mklayout - generează un fișier de aranjament de tastatură GRUB

REZUMAT
grub-mklayout [OPȚIUNE...] [OPȚIUNI]

DESCRIERE
grub-mklayout procesează o descriere a aranjamentului de tastatură în formatul keymaps(5) într-un format care poate fi utilizat de comanda keymap a GRUB.

Generează un aranjament de tastatură GRUB dintr-unul de consolă Linux.

-i, --input=FIȘIER
    stabilește numele fișierului de intrare. Implicit este STDIN(intrarea standard)

-o, --output=FIȘIER
    stabilește numele fișierului de ieșire. Implicit este STDOUT (ieșirea standard)

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-mkconfig(8)

Documentația completă pentru grub-mklayout este menținută ca un manual Texinfo. Dacă programele info și grub-mklayout sunt instalate corect în sistemul dvs., comanda

    info grub-mklayout

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.